#extra_content {
	}

a .link_arrow														{color: #fff; padding:0px 3px 0px 4px; background-color:#006600;
																				 -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.aufzaehlung														{margin-left:20px;}
.stellenmarkt														{width:677px; height:240px; font-size:40px; padding: 60px 0px 0px 40px;
																				 background-image: url("content-bilder/stellenmarkt.jpg"); background-repeat:no-repeat;}

#ZweiSpalten {
	width:717px;
	height:auto;
	display:block;
	text-align: justify;
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
#ZweiSpaltenLinks {
	top:0;
	left:0;
	width:345px;
	display:block;
	border:0;
	float:left;
	margin:0 27px 0 0;
	padding:0;
}
#ZweiSpaltenRechts {
	top:0;
	left:377px;
	width:345px;
	display:block;
	border:0;
	float:left;
	margin:0;
	padding:0;
}
#EineSpalte {
	width:717px;
	float:right;
	margin:0;
	padding:0;
}


#itunes table { 
	font: 12px/130% Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	border-collapse: collapse;
	border: #ddd;
	border-width: 0 0 1px 0;
	border-style: none none solid none;	
}

#itunes table a, #itunes table a:hover, #itunes table a:visited, #itunes table a:active {
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	display: block;
}

#itunes tr {
	font: 13px/130% Arial, Helvetica, Verdana, sans-serif;
	vertical-align: top;
	color: #000;
}

#itunes tr,#itunes th,#itunes td {
	padding: 4px;
	border: none;
}

#itunes tr.even {
	background-color: #ffffff;
}

#itunes tr.odd {
	background-color: #dddddd;
}

#itunes th {
	font: 12px/130% Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	vertical-align: bottom;
	color: #333333;
	border: none;
}

#itunes tr a {
	color: #000;
	border: none;
}

#itunes tbody tr:hover td, #itunes tbody tr:hover a {
	background-color: #3399ff;
	color: #fff;
	text-decoration: none;
}

#itunes tbody tr:hover th {
	background-color: transparent;
	text-decoration: none;
}

#itunes p { 
	font: 11px/130% Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #999999;
	padding: 4px;
}


.Cont_ExtraBigHeadline { font: 120px/90% Arial, Helvetica, Verdana, sans-serif; color: #000; font-weight:bold; text-align:left; }
.Cont_3XLHeadline { font: 72px/100% Arial, Helvetica, Verdana, sans-serif; color: #333; font-weight:normal; text-align:left; }
.Cont_VeryBigHeadline { font: 48px/100% Arial, Helvetica, Verdana, sans-serif; color: #666; font-weight:normal; text-align:left; }
.Cont_BigHeadline { font: 32px/200% Arial, Helvetica, Verdana, sans-serif; color: #666; font-weight:normal; text-align:left; }
.Cont_Headline { font: 20px/120% Arial, Helvetica, Verdana, sans-serif; color: #050; font-weight:normal; text-align:left; }
.Cont_Fliesstext { font: 15px/150% Arial, Helvetica, Verdana, sans-serif; color: #000; }
.Cont_FliesstextSerif { font: 16px/160% Georgia, Times, Times New Roman, serif; color: #000; }
.Cont_FliesstextSansSerif { font: 15px/160% Arial, Helvetica, Verdana, sans-serif; color: #000; }
.Cont_TextKlein { font: 11px/130% Lucida Sans, Verdana, Arial, Helvetica, sans-serif; color: #000; }
.Cont_SmallSpacing { font: 6px/100% Lucida Sans, Verdana, Arial, Helvetica, sans-serif; color: #000; }
.Cont_A { color: #fff; padding:0px 3px 0px 4px; background-color:#006600; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }



#extra_content a { padding:1px 3px 1px 0px; }
#extra_content a:hover { padding:1px 3px 1px 0px; background-color:#f6aa35; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
#extra_content a.popuplink { padding:1px 3px 1px 20px; }
